<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="Style 16.css">
  <script src="https://kit.fontawesome.com/f337f9b038.js" crossorigin="anonymous"></script>
  
</head>
<body>
  <style>
    table, th , td, tr { border: 1px solid black;}
  </style>
  <table>
    <tr>
      <td>Cambio</td>
      <td>Compra</td>
      <td>Venta</td>
      <td>Maximo</td>
      <td>Minimo</td>
    </tr>

    <tr class="color-1">
      <td> <i class="fa-solid fa-euro-sign"></i> Euro/Dolar</td>
      <td>1.25</td>
      <td>1.25</td>
      <td>1.25</td>
      <td>1.24</td>
    </tr>
    <tr class="color-1">
      <td> <i class="fa-solid fa-dollar-sign"></i>Dolar/Yen</td>
      <td>119.01</td>
      <td>119.05</td>
      <td>119.82</td>
      <td>119.82</td>
    </tr>
    <tr class="color-1">
      <td><i class="fa-solid fa-sterling-sign"></i> Libra/Dolar</td>
      <td>1.86</td>
      <td>1.86</td>
      <td>1.86</td>
      <td>1.85</td>
    </tr>

    <tr class="color-1">
      <td><i class="fa-solid fa-yen-sign"></i>Yen/Euro</td>
      <td>0.67</td>
      <td>0.67</td>
      <td>0.66</td>
      <td>0.67</td>
    </tr>
  </table>
</body>
</html>